

.vori:before,
.vori:after {
    content: " ";
    grid-area: 1/1/2/2;
    display: table
}

.vori:after {
    clear: both
}

.w-iqra {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto
}

.w-iqra:before,
.w-iqra:after {
    content: " ";
    grid-area: 1/1/2/2;
    display: table
}

.w-iqra:after {
    clear: both
}

@media screen and (max-width:991px) {
    .w-iqra {
        max-width: 728px
    }
}

@media screen and (max-width:479px) {
    .w-iqra {
        max-width: none
    }
}


.virtus-joee {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    display: block
}

.virtus-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid
}

@media screen and (max-width:991px) {
    .virtus-joee {
        max-width: 728px
    }
}

@media screen and (max-width:767px) {
    .virtus-joee {
        max-width: none
    }
}





.iqzz {
    margin-bottom: 1.5rem;
    font-family: Work Sans, sans-serif;
    font-size: 3.5rem
}

.iqraa {
    margin-bottom: 1.5rem;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1.3em
}

.papers {
    margin-bottom: .75rem;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.3em
}

.parag-18 {
    color: #444;
    font-size: 1.125rem;
    line-height: 1.5em
}

.parag-16 {
    color: #444;
    font-size: 1rem;
    line-height: 1.5rem
}

.iqra {
    width: 100%;
    max-width: 84rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2rem;
    padding-right: 2rem
}

.bacha {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border: 1.5px solid #d4d4d4;
    color: #333;
    background-color: #fff0;
    border-radius: 4px;
    flex: none;
    justify-content: center;
    align-items: center;
    min-width: 8.25rem;
    padding: 1rem 1.5rem;
    font-family: Work Sans, sans-serif;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.5em;
    transition-property: background-color;
    display: flex
}

.bacha:hover {
    background-color: #0000001a;
    color: #333;
}

.bacha:active {
    background-color: #d2d2d2;
}

.bacha:focus {
    border-color: #f4f4f4;
    background-color: #0000001a;
}

.section {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 8rem;
    padding-bottom: 8rem;
    position: relative
}

.section.section-light-grey {
    background-color: #3f535c;
}

.shahr-text-wrapper {
    flex-flow: column;
    align-items: flex-start;
    width: 100%;
    max-width: 34rem;
    margin-bottom: 1.5rem;
    display: flex
}

.shahr-kamm-grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr minmax(200px, 50%)
}

.shahr-kamm-text-iqra {
    flex-direction: column;
    flex: 1;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    max-width: 38rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
    padding-right: 3rem;
    display: flex
}

.shahr-career-image-iqra {
    border-radius: 1.5rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: hidden;
    max-height: 600px;
}

.samp-grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 2fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    width: 100%;
    display: grid
}

.samp-text-iqra {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex
}

.samp--iqra {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    display: flex
}

.kamm-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    border: 1px solid #f1f1f1;
    border-radius: 1.5rem;
    flex-flow: column;
    width: 100%;
    padding: 2.5rem;
    transition: border-color .3s, background-color .3s;
    display: flex;
}

.kamm-item:hover {
    border-color: #6f6c67;
    background-color: #f1f1f1;
}

.kamm-title-iqra {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    display: flex
}

.kamm-link-icon {
    opacity: .73;
    width: 1.25rem;
    margin-left: .5rem
}

.kamm-icon {
    color: #444;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 1.25rem;
    height: 1.25rem;
    display: flex
}

.kamm-dets-icon {
    flex: none;
    margin-right: .5rem
}

.kamm-dets-wrapper {
    color: #475467;
    align-items: center;
    margin-right: 1.5rem;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-weight: 500;
    display: flex
}

.kamm-job-dets-wrapper {
    display: flex
}

.ssm-dot {
    color: #667085;
    justify-content: center;
    align-items: center;
    display: flex
}

.ssm-dot.orange {
    color: #d5902c;
}

.ssm-dot.green {
    color: #73992e;
}

.ssm-dot.pink {
    color: #b23c8b;
}

.ssm-dot.blue {
    color: #3076ac;
}

.kamm-pill {
    grid-column-gap: .375rem;
    background-color: #d4d4d4;
    color: #6f6c67;
    border-radius: 10rem;
    align-items: center;
    padding: .125rem .625rem;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.5;
    text-decoration: none;
    display: flex
}

.kamm-pill.marketing {
    background-color: #f8efe2;
    color: #d5902c;
}

.kamm-pill.sales {
    background-color: #e1e7d6;
    color: #73992e;
}

.kamm-pill.cs {
    background-color: #f1e5ed;
    color: #b23c8b;
}

.kamm-pill.design {
    background-color: #e0e9f0;
    color: #3076ac;
    font-size: .875rem;
    font-weight: 500
}

.kamm-titile-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: flex-start;
    align-items: center;
    display: flex
}

.margin-bottom-0rem {
    margin-bottom: 0
}

.margin-bottom-1-5rem {
    margin-bottom: 1.5rem
}

@media screen and (max-width:991px) {
    h2 {
        font-size: 2.5rem
    }
    .iqraa {
        font-size: 2rem
    }
    .parag-18 {
        font-size: 1rem
    }
    .iqra {
        padding-left: 2rem;
        padding-right: 2rem
    }
    .section {
        padding-top: 6rem;
        padding-bottom: 6rem
    }
    .shahr-text-wrapper {
        justify-content: flex-start;
        align-items: center;
        max-width: 36rem
    }
    .shahr-kamm-grid {
        grid-column-gap: 0rem;
        grid-row-gap: 0rem;
        grid-template-columns: 1fr
    }
    .shahr-kamm-text-iqra {
        text-align: center;
        justify-content: center;
        align-items: center;
        max-width: none;
        padding-top: 4rem;
        padding-bottom: 4rem;
        padding-right: 0
    }
    .shahr-career-image-iqra {
        border-radius: 1rem
    }
    .samp-grid {
        grid-column-gap: 1.5rem;
        grid-row-gap: 1.5rem;
        grid-template-columns: 6fr
    }
    .samp--iqra {
        grid-column-gap: 1rem;
        grid-row-gap: 1rem
    }
    .kamm-item {
        border-radius: 1rem;
        padding: 2rem
    }
}

@media screen and (max-width:767px) {
    h1 {
        font-size: 2.9rem;
        line-height: 1.2em
    }
    a {
        text-decoration: none
    }
    .iqraa {
        font-size: 1.75rem
    }
    .parag-18 {
        line-height: 1.5rem
    }
    .parag-16 {
        font-size: .875rem;
        line-height: 1.375rem
    }
    .iqra {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
    .kamm-dets-wrapper {
        margin-right: 1.25rem
    }
    .kamm-job-dets-wrapper {
        margin-top: 1.25rem;
        margin-bottom: 1.25rem
    }
    .kamm-pill {
        padding: .125rem .5rem
    }
}

@media screen and (max-width:479px) {
    h1 {
        font-size: 2.7rem
    }
    .iqzz {
        font-size: calc(.75rem + 9vw)
    }
    .iqra {
        flex-wrap: nowrap
    }
    .shahr-text-wrapper {
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 0
    }
    .shahr-kamm-text-iqra {
        padding-top: 3rem;
        padding-bottom: 3rem
    }
    .samp-text-iqra,
    .samp--iqra {
        width: 100%
    }
    .kamm-item {
        padding: 2rem 1.5rem
    }
    .kamm-job-dets-wrapper {
        grid-column-gap: .5rem;
        grid-row-gap: .5rem;
        flex-flow: column
    }
    .kamm-titile-wrapper {
        flex-flow: column-reverse;
        justify-content: flex-start;
        align-items: flex-start
    }
}

#w-node-_756541d8-1847-7ffb-8a26-273a12d327a5-31acece2 {
    grid-area: span 1/span 1/span 1/span 1
}

#w-node-_06458f1a-1946-b39b-2de7-b6ff7af7e82d-31acece2 {
    grid-area: span 1/span 1/span 1/span 1
}

@media screen and (max-width:991px) {
    #w-node-_756541d8-1847-7ffb-8a26-273a12d327ad-31acece2 {
        grid-area: span 1/span 1/span 1/span 1
    }
}

@media screen and (max-width:479px) {
    #w-node-_06458f1a-1946-b39b-2de7-b6ff7af7e829-31acece2 {
        grid-area: span 1/span 1/span 1/span 1
    }
}